4

dropbox and fedora

view full story
linux-howto

http://forums.fedoraforum.org – Hi, I'm trying to install nautilus-dropbox-0.6.1, from sources, I run ./configure and have this error message: libnautilus-extension, I search it with yum, and I tried to install it, it says that is already installed, after this I treie ./configure --with-nautilus-extension-dir=/usr/lib/, still the same. I also tried to set NAUTILUS_LIBS=/usr/lib and PKG_CONFIG_PATH=/usr/lib, with no effect. The error I get: checking for NAUTILUS... configure: error: Package requirements (libnautilus-extension >= 2.16.0) were not met: No package 'libnautilus-extension' found Consider adjusting the PKG_CONFIG_PATH environment variable if you installed software in a non-standard prefix. Alternatively, you may set the environment variables NAUTILUS_CFLAGS and NAUTILUS_LIBS to avoid the need to call pkg-config. See the pkg-config man page for more details. please help :) thx (HowTos)